ISCS#FEP - Task #3130
Feature # 3127 (New): sqlitelliot(]]

iotl 000000
08/21/2023 09:30 AM - shiyu cheng

Status: Resolved Start date: 08/17/2023

Priority: Normal Due date: 10/01/2023

Assignee: shiyu cheng % Done: 0%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description

History

#1 - 08/21/2023 09:45 AM - shiyu cheng

- Start date changed from 08/16/2023 to 08/17/2023

#2 - 04/02/2024 10:52 AM - shiyu cheng
- Due date set to 10/01/2023

- Status changed from New to Resolved
